body { min-width: 1000px; max-width: 1400px; text-align: center; background-color: #ffffff; margin: 0 auto; padding: 0;}  

.site-container { }
.site-container .s-left { background: url("/images/back_left.gif") repeat-y 0 0;}
.site-container .s-left .s-right { background: url("/images/back_right.gif") repeat-y 100% 0;}

.site-header { padding: 0 33px;}
.site-header .s-middle { background: url("/images/header_middle.gif") repeat-x 0 0;}
.site-header .s-middle .s-left { background: url("/images/header_left.png") no-repeat 0 5px;}
.site-header .s-middle .s-left .s-right { height: 166px; background: url("/images/header_right.png") no-repeat 100% 5px;}
.site-header .s-middle .s-left .s-right a.name { position: relative; left: 94px; top: 76px; font-size: 28px; font-family: times new roman; text-decoration: none; color: #000000;}

.site-contents { padding: 35px 30px; overflow: hidden;}


.site-footer { clear: both;}
.site-footer { padding: 0 33px;}
.site-footer,
.site-footer a { font-size: 12px; color: #000000;}
.site-footer .s-box { background: #fafafa url("/images/footer_middle.gif") repeat-x 0 100%; padding:20px 30px; padding-top:20px; height:60px;}

.site-footer .s-box .s-counters { width:300px; float:right; text-align:right;}
.site-footer .s-box .s-counters a { margin-left: 10px;}

.site-footer .s-box .s-cap { float: right;}
.site-footer .s-box .s-cap .s-picture { position: relative; width: 214px; height: 55px; background: url("/images/cap.png") no-repeat 0 0; top: -4px;}

.site-footer .s-box .s-copyright { width:450px; line-height: 18px; float:left;}
